"FEEDBACK_ERROR_TITLE" = "Kon bericht niet versturen";
"FEEDBACK_ERROR_MESSAGE" = "Er is een fout opgetreden bij het versturen van uw bericht; probeer uw e-mailprogramma.";

"FEEDBACK_SUCCESS_TITLE" = "Bericht verstuurd";
"FEEDBACK_SUCCESS_MESSAGE" = "Uw bericht is verzonden. Bedankt.";

"DSDFeedbackPanelHideMenuTitle" = "Verberg berichten-editor…";
"DSDFeedbackPanelShowMenuTitle" = "Toon berichten-editor…";